<!DOCTYPE html>
<html lang="cs">

<head>
  <meta charset="utf-8">
  <title>Daniel Špringl</title>
  <meta name="description" content="Daniel Špringl - osobní stránky">
  <meta name="keywords" content="Daniel Špringl,Daniel,Špringl,Springl,programátor,analytik,PHP,IT,specialista">
  <meta name="author" content="Daniel Špringl">
  <meta name="email" content="mai&#108;&#116;&#111;&#58;mail&#64;danielspringl&#46;cz">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="apple-touch-icon" sizes="57x57" href="/img/apple-icon-57x57.png">
  <link rel="apple-touch-icon" sizes="60x60" href="/img/apple-icon-60x60.png">
  <link rel="apple-touch-icon" sizes="72x72" href="/img/apple-icon-72x72.png">
  <link rel="apple-touch-icon" sizes="76x76" href="/img/apple-icon-76x76.png">
  <link rel="apple-touch-icon" sizes="114x114" href="/img/apple-icon-114x114.png">
  <link rel="apple-touch-icon" sizes="120x120" href="/img/apple-icon-120x120.png">
  <link rel="apple-touch-icon" sizes="144x144" href="/img/apple-icon-144x144.png">
  <link rel="apple-touch-icon" sizes="152x152" href="/img/apple-icon-152x152.png">
  <link rel="apple-touch-icon" sizes="180x180" href="/img/apple-icon-180x180.png">
  <link rel="icon" type="image/png" sizes="192x192" href="/img/android-icon-192x192.png">
  <link rel="icon" type="image/png" sizes="32x32" href="/img/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="96x96" href="/img/favicon-96x96.png">
  <link rel="icon" type="image/png" sizes="16x16" href="/img/favicon-16x16.png">
  <link rel="shortcut icon" type="image/x-icon" href="/favicon.ico">
  <meta name="msapplication-TileColor" content="#ffffff">
  <meta name="msapplication-TileImage" content="/img/ms-icon-144x144.png">
  <meta name="theme-color" content="#ffffff">
</head>

<body>
  <noscript>
    <strong>Tato stránka Vám bohužel bez zapnutého JavaScriptu nebude fungovat. Pro pokračování si jej prosím
      povolte.</strong>
  </noscript>
  <div id="app"></div>
</body>

</html>
